mboost_intern {mboost} | R Documentation

## Call internal functions.

### Description

Call one of the internal mboost functions.

### Usage

    mboost_intern(..., fun = c("df2lambda", "hyper_bbs", "hyper_ols",
                      "bl_lin", "bl_lin_matrix",
                      "Complete.cases", "get_index", "isMATRIX",
                      "cbs", "bsplines", "model.frame.blg",
                      "check_newdata", "do_trace", "rescale_weights", "nnls2D"))

### Arguments

`...` | Arguments to `fun`.
`fun` | The name on an internal mboost function.

### Details

This function must not be called under any circumstances.

[Package mboost version 2.8-1 Index]